メインコンテンツまでスキップ

RFC 400–499

RFC 400 から RFC 499 まで、92 件を番号順に掲載しています。

  1. RFC 400Updates: 391 18 October 1972
  2. RFC 401Request for Comment #401 Center for Advanced
  3. RFC 402ARPA NETWORK MAILING LISTS
  4. RFC 403NIC: 11925 Utah
  5. RFC 404NWG/RFC #404 AAM 5-OCT-72 13:51 12068
  6. RFC 405NWG/RFC #405 AAM 10-OCT-72 13:09 12110
  7. RFC 406NIC # 12111 10 October 1972
  8. RFC 407(Oct. 16, 1972)
  9. RFC 408NWG/RFC 408 Buzz Owen (SAAC-TIP)
  10. RFC 409NIC: 12401 8 December 1972
  11. RFC 410NIC #12402 10 November 1972
  12. RFC 411NIC 124D3 November 14, 1972
  13. RFC 412Work Information Center # 12404 G. Hicks
  14. RFC 413NIC: 12405 13 November 1972
  15. RFC 414Updates: RFC 354, RFC 385 29 November 1972
  16. RFC 415NIC: 392 29 November 1972
  17. RFC 416NETWORK WORKING GROUP James C. Norton (SRI-ARC)
  18. RFC 417NIC: 12574 6 November 1972
  19. RFC 419NIC: 12763 12 December 1972
  20. RFC 420NIC 12764 04 January 1973
  21. RFC 421NETWORK WORKING GROUP Alexander McKenzie(BBN)
  22. RFC 422NIC: 13007 11 December 1972
  23. RFC 423NIC #13008 December 12, 1972
  24. RFC 425NIC #13010
  25. RFC 426NIC: 13011 23 January 1973
  26. RFC 429ARPA Network Information Center
  27. RFC 430NIC: 13299 7 February 1973
  28. RFC 431RFC #431 Mark Krilanovich
  29. RFC 432Request for Comment: 432 BBN-NET
  30. RFC 433NIC 13491 22 December 1972
  31. RFC 434RFC 434 BBN-NET
  32. RFC 435Request for Comment: 435 BBN-NET
  33. RFC 436RFC #436 UCSB
  34. RFC 437NIC: 13701 30 June 1973
  35. RFC 438NIC: 13770 BBN-TENEX
  36. RFC 439NIC: 13771 21 January 1973
  37. RFC 440RFC #440 BBN-NET
  38. RFC 441NIC 13773 January 19, 1973
  39. RFC 442NIC: 13774
  40. RFC 443NIC: 13899 18 January 1973
  41. RFC 445RFC # 445 BBN-NET
  42. RFC 446RFC # 446 SRI
  43. RFC 447RFC # 447 BBN-NET
  44. RFC 448NETWORK WORKING GROUP R.T. Braden
  45. RFC 449RFC # 449 BBN-NET
  46. RFC 450NIC # 14134 February 8, 1973
  47. RFC 451NIC # 14135 February 22, 1973
  48. RFC 452NIC: 14136 8 February 1973
  49. RFC 453RFC # 453 SRI-ARC
  50. RFC 454NIC: 14333 16 February 1973
  51. RFC 455NIC: 14375 12 February 1973
  52. RFC 456RFC # 456 SRI-ARC
  53. RFC 457RFC #457 BBN-NET
  54. RFC 458NIC: 14378 B. Thomas
  55. RFC 459RFC: 459 LL-TX-2
  56. RFC 460NIC 14415 13 February 73
  57. RFC 461RFC # 461 BBN-NET
  58. RFC 462RFC # 462 Dave Crocker (UCLA-NMC)
  59. RFC 463RFC # 463 MIT-DMCG
  60. RFC 464RFC # 464 SRI-ARC
  61. RFC 466NIC: 14740 27 February 1973
  62. RFC 467NIC: 14741 Bolt Beranek and Newman
  63. RFC 468Request for Comment: 468 UCLA/CCN
  64. RFC 469NWG/RFC#469 Michael D. Kudlick MDK (SRI-ARC)
  65. RFC 470NIC #14799 March 13, 1973
  66. RFC 471NIC #14800 March 13, 1973
  67. RFC 472RFC # 472 ILL-ANTS
  68. RFC 473NIC: 14811 28 February 1973
  69. RFC 474NIC #14905
  70. RFC 475NIC: 14919 March 6, 1973
  71. RFC 476RFC # 476 BBN-NET
  72. RFC 477NIC: 14922 23 May 1973
  73. RFC 478NIC: 14947 BBN
  74. RFC 479NIC: 14948 March 8, 1973
  75. RFC 480RFC #480 SRI-ARC
  76. RFC 482NIC: 14966 12 March 1973
  77. RFC 483RFC # 483 SRI-ARC
  78. RFC 485RFC # 485 UCSB
  79. RFC 486RFC #486 BBN
  80. RFC 487NIC #15065 6 April 1973
  81. RFC 488RFC # 488 SRI-ARC
  82. RFC 489NIC #15298 March 26, 1973
  83. RFC 490RFC # 490 UCSB
  84. RFC 491NIC: 15356 12 April 1973
  85. RFC 492NIC: 15357 18 April 1973
  86. RFC 493NIC: 15358 I. Cotton
  87. RFC 494NIC: 15359 20 April 1973
  88. RFC 495NIC #15371 1 May 1973
  89. RFC 496RFC # 496 SRI-ARC
  90. RFC 497NIC: 15651 10 April 1973
  91. RFC 498NETWORK WORKING GROUP ROBERT T. BRADEN
  92. RFC 499HARVARD'S NETWORK RJE